Skip to main content
GET
/
api
/
assets
/
nft-address
Asset NFT Address
curl --request GET \
  --url https://nexus-dev.gerowallet.io/api/assets/nft-address \
  --header 'Authorization: Bearer <token>'
{
  "paymentAddress": "<string>",
  "stakeAddress": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://nexus.gerowallet.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Token Authentication

Query Parameters

network
enum<string>
Available options:
MAINNET,
PREPROD
assetPolicy
string
required
Minimum string length: 1
Pattern: ^[a-fA-F0-9]{1,64}$
assetName
string
required
Minimum string length: 1
Pattern: ^[a-fA-F0-9]{0,64}$

Response

Asset NFT Address retrieved

paymentAddress
string
stakeAddress
string